import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for CarResponse
void main() {
  final instance = CarResponseBuilder();
  // TODO add properties to the builder and call build()

  group(CarResponse, () {
    // Car car
    test('to test the property `car`', () async {
      // TODO
    });

  });
}
